## ruby-sprockets-es6 0.9.1

=== debian/changelog ===
ruby-sprockets-es6 (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #837586)

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Sep 2016 20:41:17 +0530
