## ruby-sprockets-es6 0.9.2

=== debian/changelog ===
ruby-sprockets-es6 (0.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Nov 2016 12:04:42 +0530
