=== debian/control ===
Source: ruby-sprockets-es6
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-babel-source (>= 5.8.11),
               ruby-babel-transpiler,
               ruby-sprockets (>= 3.0.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sprockets-es6.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sprockets-es6.git
Homepage: https://github.com/TannerRogalsky/sprockets-es6
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sprockets-es6
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-babel-source (>= 5.8.11),
         ruby-babel-transpiler,
         ruby-sprockets (>= 3.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Sprockets ES6 transformer
 A Sprockets transformer that converts ES6 code into vanilla ES5 with Babel JS.
