=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sprockets-es6 .*/sprockets-es6-(.*).tar.gz
